

# ---+ User Managers
# ---++ Trac On TWiki Contrib
# to use TracOnTWikiContrib, you need to set the following settings in the "Security Setup" above
# <ol><li>
# LoginManager = 'TWiki::LoginManager::TracOnTWikiContrib';
# </li></ol>
# **STRING 25**
# Domain (and path) for the Trac UserId cookie (must be on the same domain and path TWiki is running from)
#  (value like http://twiki.org/cgi-bin - would presume that trac and twiki both are in the cgi-bin dir on a host ending with twiki.org)
# <ol><li>
# if set to '' (empty string), the {DefaultUrlHost} will be used
# </li></ol>
$TWiki::cfg{Plugins}{TracOnTWikiContrib}{Domain} = '';
# **STRING 25**
# The DSN to connect to the Trac Database.
$TWiki::cfg{Plugins}{TracOnTWikiContrib}{DBI_dsn} = 'dbi:SQLite:dbname=/path/to/trac/db/trac.db';
# **STRING 25**
# The user to connect to the Trac Database. (not required for SQLite)

# **PASSWORD**
# The password to connect to the Trac Database. (not required for SQLite)
$TWiki::cfg{Plugins}{TracOnTWikiContrib}{DBI_password} = '';
